a,
button {
  font: inherit;
  color: inherit;
  text-decoration: none;
  border: none;
  background: none;
}

body {
  margin: 0;
  padding: 0;
}

body,
form,
input,
textarea,
select,
option,
button,
p,
li,
ul,
ol,
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  box-shadow: none;
  color: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
}

ul {
  list-style: none;
  list-style-position: inside;
  li {
    position: relative;
    margin-inline-start: 1em;
    margin-block-end: 0.5em;

    &::before {
      position: absolute;
      left: -1em;
      content: "•";
      color: red;
      display: inline-block;
      margin-inline-end: 1em;
    }
  }
}

nav {
  ul {
    list-style: none;
  }
}

img {
  max-width: 100%;
}

figcaption {
  font-size: 0.8rem;
}

